.site-map .nav{
	width:100%;
	overflow:hidden;
}

.site-map{
}

.compact{
	max-height: 15.8em;
}
.extended{
	max-height: auto;
}

.site-map .nav li{
	text-transform:uppercase;
	
}
.site-map li a{
	font-size: 55%;
}

.site-map ul{
	list-style: none;
}

.site-map .nav-child{
	display:block;
	background:none;
	padding-bottom: 10px;
}

.site-map .nav-child .separator{
	font-size: 55%;
	text-transform: uppercase;
}

.site-map .nav-child{
	font-weight:normal;
	min-width: 100px;
	display: inline-block;
	line-height: 15px;
	padding-left: 0px;
	padding-right: 0px;
}

.site-map .nav-child a:hover{
	padding-left: 0px;
	padding-right: 0px;
	text-decoration:none;
}


.site-map .nav-child li{
	text-transform: lowercase;
}

.site-map .nav-child .nav-child{
	
}

.site-map .separator{
	/*display:none;*/
}

.site-map li ul li{
	width: 98%;
}

.footer .copyright{
	padding-left:0px;
	padding-right:0px;
	font-size: 45%;
	font-weight:normal;
}

.footer ul {
	text-transform:lowercase;
	float:right;
	display: block;
	list-style-type: disc;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
}

.footer ul li {
	text-align:right;
}

.footer .navbar-nav>li>a {
	padding:0px;
	margin-right: 0px;
	margin-left: 20px;
	line-height:normal;
}

.legal-info{
	padding-left:0px;
	padding-right:0px;
	font-size: 45%;
	font-weight:bold;
}


@media (max-width: 767px) { 
	.navbar-nav{
		margin:0;
	}
	.site-map li{
		width:33.3333%;
	}
}

@media (min-width: 768px) {
	
	.site-map li{
		width:16.6%;
	}
}

@media (min-width: 992px) {
	.site-map li{
		width:16.6%;
	}
}

@media (min-width: 1200px) {
	.site-map li{
		width:16.6%;
	}
}